Adivery JavaScript SDK
======================================================================

Official JavaScript SDK for serving [Adivery](https://adivery.io/docs) ads in browser.

- [Installation](#installation)
- [Usage](#usage)

## Installation

### Browser (manually via script tag)

```html
<script src="/path/to/dist/adivery.global.js"></script>
```

_OR if you are using ES modules:_
```html
<script type="module">
    import Adivery from '/path/to/dist/adivery.es.mjs'
    ...
</script>
```

### Node.js (via npm)

```sh
npm install adivery --save
```

```js
// Using ES modules (default)
import Adivery from 'adivery'

// OR if you are using CommonJS modules
const Adivery = require('adivery')
```

## Usage

```js
import * as Adivery from 'adivery';

// TODO

```
